<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="LRE">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_LOWLIGHT_STEADY">MODE_LRE</param>
			<param name="DE_SCENE_ACTION_INDOOR_STEADY">MODE_LRE_DISABLE</param>
			<param name="DE_SCENE_ACTION_OUTDOOR_STEADY">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DISABLE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
